import React from 'react';
import { render, screen } from 'utils/test-utils';
import TvaNumber from './TvaNumber';

describe('TvaNumber', () => {
  it('should render without crashing', () => {
    render(<TvaNumber value="001212122" />);
  });
});
